techseria - Feature #357

osscl
06/19/2019 03:14 PM - binit patel

Status: Rejected
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 16:00
End_timestamp: 16:30
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 397

Rating:

Shift_StartTime:

Shift_EndTime:

Location: Ahmedabad
Area: tcc

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 06/19/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 170
org_id: 87
branch_id: 213
sv_groupid: 182
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
test

History

#1 - 06/19/2019 09:44 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#2 - 06/19/2019 09:45 AM - binit patel

- Status changed from Rejected to New

#3 - 06/19/2019 09:50 AM - Krishna Viroja

- Status changed from New to Rejected

Medical emergency

#4 - 06/19/2019 09:50 AM - binit patel

- Status changed from Rejected to New

#5 - 06/19/2019 09:53 AM - Krishna Viroja

12/21/2025

1/2




- Status changed from New to Rejected

Auto Reject

#6 - 06/19/2019 09:57 AM - binit patel

- Status changed from Rejected to New

#7 - 06/19/2019 10:00 AM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

12/21/2025
